<!DOCTYPE html>
<html>
<head>
		<meta charset="utf-8" />
		<title>Ejercicio de selectores</title>

<style>

		a:link {
 		 text-decoration: none; 
 		 color: red;
				}


				a:visited {
 						 color: green;
							}


						a:hover {
 								 text-decoration: underline; 
 									 color: white; 
  										background: red;
												}


									a:active {
										  color: orange;
													}

										a:focus {
 						 						  text-decoration: underline; 
  														  color: blue;
																	}

</style>
</head>
<body>

			<h1>Universidad de Alicante</h1>

					<ul>
						<li><a href="#">Presentación</a></li>
						<li><a href="#">Estudios</a></li>
						<li><a href="#">Alumnos</a></li>
						<li><a href="#">Deportes</a></li>
						<li><a href="#">Servicios</a></li>
					</ul>
</body>
</html>
